using EvaPosSrvDTO;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Serialization;

namespace EvaPOS_API_FRAME.DTO
{
    ///<summary>
    /// DTO que obtiene los valores del XML "Cancelar Acción"
    /// </summary>
    public class CancelActionDTO
    {
        [XmlRoot(ElementName = "CancelActionRequest")]
        public class CancelActionRequest : DTOBase
        {
            public CancelActionRequest(int idSesion, TipoMensaje tipo) : base(idSesion, tipo)
            {

            }
            public CancelActionRequest() { }

            [XmlElement(ElementName = "RequestID")]
            public int RequestID { get; set; }
        }
    }
}
